%define _enable_debug_packages %{nil}
%define debug_package          %{nil}

%define src_ver 20161207-7-0
%define fname aspell6-%{languagecode}
%define aspell_ver 0.60
%define languageeng german
%define languageenglazy German
%define languagecode de

Name:		aspell-%{languagecode}
Version:	20161207.7
Release:	%mkrel 2
Summary:	%{languageenglazy} files for aspell
Group:		System/Internationalization
Source:		http://ftp.gnu.org/gnu/aspell/dict/%{languagecode}/%{fname}-%{src_ver}.tar.xz
URL:		http://aspell.sourceforge.net/
License:	GPL2+

BuildRequires:	aspell >= %{aspell_ver}
Requires:	aspell >= %{aspell_ver}
Obsoletes:	aspell-de_CH
Provides:	aspell-de_CH
Provides:	aspell-de_AT
Provides:	aspell-de_DE
Obsoletes:	spell-%{languagecode}
Provides:	spell-%{languagecode}

# Locales Stuff
Requires:	locales-%{languagecode}
# aspell = 1, myspell = 2, lang-specific = 3
Provides:	aspell-dictionary

%description
A %{languageenglazy} dictionary for use with aspell, a spelling checker.

%prep
%setup -q -n %{fname}-%{src_ver}

%build
./configure
%make

%install
make DESTDIR=$RPM_BUILD_ROOT install

# rename to avoid conflicts
mv doc/README doc/README.igerman98

%files
%doc README Copyright doc/*
%{_libdir}/aspell-%{aspell_ver}/*


%changelog
* Thu Jun 10 2021 tex - 20161207.7-2pclos2021
- add back to repo

* Fri May 22 2020 ghostbunny <ghostbunny at gmx dot de> 20161207.7-1pclos2020
- 20161207.7
